{
  "verseBefore": "xôq khienq gô laa muuyq xapok ku Lôôk Wơt Dêh Jê-xu ka kaluh tamooi kadrơơy, tuôôy dưk dơơp varơuq dơơp tơk tưp ka Hêêl Kaxaay ku Kơy Plêêk, xôq ka kuah lêêh ku kaluh tamooi kadrơơy hnoq ik hlah xuum \n\\ts\\*",
  "verseAfter": "xôq khienq gô laa muuyq xapok ku Lôôk Wơt Dêh Jê-xu ka kaluh tamooi kadrơơy, tuôôy dưk dơơp varơuq dơơp tơk tưp ka Hêêl Kaxaay ku Kơy Plêêk, xôq ka kuah lêêh ku kaluh tamooi kadrơơy hnoq ik hlah xuum đonq nhonq, xing tuôôy jah vah xarêh xing Kơy Phool Hiel.\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 15,
  "activeVerse": 16,
  "modifiedTimestamp": "2023-11-29T03:26:26.378Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 15,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_15"
  }
}
